@import "vars"

header
  background: $pink
  border-radius: 25px
  margin: 1em 2em
  // make the header bg the pink nav border
  &:first-child
    padding: 0.54em

  nav
    background-color: $white
    border-radius: 25px
    padding: 0.36em

    li
      padding-bottom: 0.18em !important

    ul.menu-order-1
      margin: 0

    ul.menu-order-2
      margin: 0 1em

    ul.menu-order-3
      margin: 0 1.6em
    // make the 3rd level links pink when the parent link is hovered
    ul.menu-order-2 li:hover + li ul.menu-order-3 li a:not(.active)
      background: $pink !important
      border-radius: 25px !important
      color: $white !important

    ul li a
      border-radius: 25px !important
      font-size: 12pt !important
      font-variant: small-caps !important
      letter-spacing: 1px !important
      &.active, &:hover
        background: $blue !important
        color: $white

    img.simple-icon
      height: 13px
      width: 13px
      margin: auto 3px

    .emoji-red-heart
      color: red
